<div style="position: relative">
  <p>Ignore the <code>style</code> attribute as it is only here to allow displaying the overlay in the example instead of the page</p>
  <p>Ignore the <code>style</code> attribute as it is only here to allow displaying the overlay in the example instead of the page</p>
  <p>Ignore the <code>style</code> attribute as it is only here to allow displaying the overlay in the example instead of the page</p>
  <p>Ignore the <code>style</code> attribute as it is only here to allow displaying the overlay in the example instead of the page</p>

  <div class="rui-overlay" style="position:absolute; height: 100px;"><code>._rui-overlay</code></div>

  <p>Ignore the <code>style</code> attribute as it is only here to allow displaying the overlay in the example instead of the page</p>
  <p>Ignore the <code>style</code> attribute as it is only here to allow displaying the overlay in the example instead of the page</p>
  <p>Ignore the <code>style</code> attribute as it is only here to allow displaying the overlay in the example instead of the page</p>
  <p>Ignore the <code>style</code> attribute as it is only here to allow displaying the overlay in the example instead of the page</p>
</div>
